.sidebar-item img{
	height: 97px;
}
.read-more {
    margin-top:0px;
}
.hero-title {
    font-size: 30px;
}
.sidebar-left {
    gap: 1px;
}
.article-body .wp-caption {
    max-width: 100% !important;
    width: 100% !important;
}

.article-body .wp-caption img {
    max-width: 100%;
    height: auto;
    display: block;
}
.content-box {
  border: 1px solid #ddd;
  padding: 15px;
  background: #f9f9f9;
  border-radius: 6px;
}
.wp-caption-text{
    font-size: 13px;
    color: #718096;
    font-style: italic;
    padding: 12px 0;
}
.wp-block-image.alignright {
    float: right;
    margin-left: 20px;
    margin-bottom: 10px;
}

.wp-block-image.alignleft {
    float: left;
    margin-right: 20px;
    margin-bottom: 10px;
}

.wp-block-image {
    max-width: 100%;
}

.wp-block-image::after {
    content: "";
    display: block;
    clear: both;
}
.wp-block-image.alignright,
.wp-block-image.alignleft {
    width: auto !important;
}
.wp-caption.alignright {
    float: right;
    margin-left: 20px;
    margin-bottom: 10px;
    max-width: 50%;
}

.wp-caption.alignleft {
    float: left;
    margin-right: 20px;
    margin-bottom: 10px;
    max-width: 50%;
}

.wp-caption img {
    width: 100%;
    height: auto;
}

.wp-caption-text {
    font-size: 13px;
    color: #666;
    text-align: left;
}
.wp-caption.alignright,
.wp-caption.alignleft {
    width: auto !important;
}
.featured-image figcaption, .wp-caption-text{ font-family: Arial, Helvetica, sans-serif; }